{
    "options.language": "Język i Czcionka…",
    "options.language.title": "Język",
    "options.font": "§e§lUstawienia Czcionki...",
    "options.japaneseGlyphVariants": "§e§lAllure§e Polepszony dostęp",
    "options.japaneseGlyphVariants.tooltip": "§eSprawia że czcionka jest bardziej czytelna"
}